=== debian/control ===
Source: ses-taskmanager
Section: utils
Priority: optional
Maintainer: Dong Brandon <brandon.dong@intel.com>
Build-Depends: debhelper (>= 5),
               libgtop2-dev,
               libgtk2.0-dev,
               libwnck-dev,
               libglib2.0-dev,
               ses-libsesintfdata-dev (>= 3.0.0.162netbook0natick1),
               ses-libsesdata-dev (>= 3.0.0.162netbook0natick5),
               ses-libsesgui-dev (>= 3.0.0.162netbook0natick5)
Standards-Version: 3.7.2

Package: ses-taskmanager
Architecture: any
Depends: ${shlibs:Depends},
         ses-libsesdata (>= 3.0.0.162netbook0natick5),
         ses-libsesgui (>= 3.0.0.162netbook0natick5)
Description: Task manager of SES.
